## wf-config 0.7.1

=== meson_options.txt ===
option('tests', type: 'feature', value: 'auto', description: 'Enable unit tests')
