=== debian/changelog ===
wf-config (0.7.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Dec 2022 15:30:37 -0500

wf-config (0.7.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 May 2022 16:35:11 -0400

wf-config (0.7.1-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 May 2022 00:13:04 -0400
