=== debian/control ===
Source: wf-config
Section: libdevel
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 doctest-dev <!nocheck>,
 libevdev-dev,
 libglm-dev,
 libxml2-dev,
 meson,
 pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/WayfireWM/wf-config
Vcs-Git: https://salsa.debian.org/debian/wf-config.git
Vcs-Browser: https://salsa.debian.org/debian/wf-config

Package: libwf-config-dev
Architecture: any
Multi-Arch: same
Depends:
 libwf-config1 (= ${binary:Version}),
 ${misc:Depends},
Description: Wayfire-specific library for managing config files (dev)
 Wf-config is a library for managing configuration files, written for
 wayfire 3D wayland compositor.
 .
 This package provides development files.

Package: libwf-config1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Wayfire-specific library for managing config files
 Wf-config is a library for managing configuration files, written for
 wayfire 3D wayland compositor.
 .
 This package provides shared library files.
