## wf-config 0.8.0

=== debian/changelog ===
wf-config (0.8.0-2) unstable; urgency=medium

  * debian/patches/af1bddc9d7191b9902edcb4c74572eac65577806.patch:
    Add patch to fix compatibility with GCC 14.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jan 2024 09:45:36 -0500

wf-config (0.8.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Oct 2023 15:17:37 -0400

wf-config (0.8.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 16:26:56 -0400

wf-config (0.7.1-4) unstable; urgency=medium

  * debian/control: Add missing -dev to -dev package dependency
    for libwf-config-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 29 Sep 2023 09:56:06 -0400
