=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libxml2-dev,
  meson,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/WayfireWM/wf-config
 Vcs-Git: https://salsa.debian.org/debian/wf-config.git
@@ -21,7 +21,10 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ libevdev-dev,
+ libglm-dev,
  libwf-config1 (= ${binary:Version}),
+ libxml2-dev,
  ${misc:Depends},
 Description: Wayfire-specific library for managing config files (dev)
  Wf-config is a library for managing configuration files, written for
