## wf-config 0.8.0+git20240312

=== debian/changelog ===
wf-config (0.8.0+git20240312-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1076393)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 13:56:58 -0400

wf-config (0.8.0+git20240312-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Mar 2024 19:04:11 -0400
