## wf-config 0.9.0

=== debian/changelog ===
wf-config (0.9.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:16:14 -0400

wf-config (0.9.0-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 11:07:30 -0400
