=== debian/changelog ===
wf-config (0.10.0-1) unstable; urgency=medium

  * QA upload

  [ Daniel Kondor ]
  * New upstream release

  [ Jeremy Bícha ]
  * Add minimal debian/gbp.conf
  * Remove debian/watch and use uscan's Archive: GitHub instead

 -- Daniel Kondor <kondor.dani@gmail.com>  Sat, 15 Nov 2025 17:19:47 +0100
