=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: wf-config
 Section: libdevel
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
@@ -10,8 +10,8 @@
  libglm-dev,
  libxml2-dev,
  meson,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/WayfireWM/wf-config
 Vcs-Git: https://salsa.debian.org/debian/wf-config.git
